Piratenversammlung / Assemblée Pirate - Motion #5953

Motion # 5938 (Considered): Ersatzwahlen- Neuwahlen / Elections - réelections

Kandidatur als Prasident des Piratengerichts / Candidature a la présidence du Tribunal
05 November 2013 22:47 - Exception

Status: Considered Start date: 05 November 2013
Priority: Normal Due date:

Assignee: alexis % Done: 0%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2013v3

Description

DE: Bewerbung siehe Dokument.

FR: Voir document attaché.

History

#1 - 05 November 2013 22:53 - alexis

- Subject changed from Kandidatur als Président des Piratengerichts to Kandidatur als Prasident des Piratengerichts / Candidature a la présidence du
Tribunal

#2 - 07 November 2013 15:47 - alexis

- Description updated

#3 - 16 February 2014 19:46 - christianseematter

- Status changed from New to Considered
